<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateDeliveryinfosTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('deliveryinfos', function (Blueprint $table) {
           
	        $table->increments('id'); 
            $table->string('branch');
            $table->string('deli_info');
            $table->string('address'); 
            $table->string('city'); 
            $table->integer('postcode'); 
            $table->string('state'); 
            $table->string('country'); 
            $table->string('contact_person'); 
            $table->integer('contact_person_no'); 
            $table->timestamps();
            
            
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('deliveryinfos');
    }
}
